Subject: Re: Upcoming merge conflict between s390 fixes and iommu trees

From: Vasily Gorbik <[email-masked]>
Date: Fri, 20 Oct 2023 11:35:51 +0200

On Fri, Oct 20, 2023 at 10:26:29AM +0200, Jörg Rödel wrote:
> > Am 19.10.2023 um 17:17 schrieb Vasily Gorbik <[email-masked]>:
> > 
> > The latter commit removes arch/s390/pci/pci_dma.c, so that's
> > the way to go for the conflict resolution. Joerg, I believe it's your
> > decision whether you would like to mention this trivial merge conflict in
> > your pull request to Linus later.
> 
> Thanks for the heads-up, I will probably resolve that in my merge-commit that will be the iommu/next branch, so upstream shouldn’t notice. I guess the fix will be in rc7?

That's the plan, I will send my pull request for rc7 tomorrow.